For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
    • Contacts/Managers
    • Clients/Departments
        • POSTCreate an opportunity
        • DELDelete an opportunity
        • GETGet an opportunity by GUID
        • GETList opportunities
        • PUTUpdate an opportunity
  • Internal API Reference
    • Applicants/Candidates
    • Clients/Departments
    • Contacts/Managers
LogoLogo
Get SupportGet a demo
Public API Reference (Beta)OpportunitiesCore

List opportunities

GET
https://app.brightmove.com/ATS/api/v1/opportunities
GET
/ATS/api/v1/opportunities
$curl -G https://app.brightmove.com/ATS/api/v1/opportunities \
> -H "X-Brightmove-Company-ApiKey: <apiKey>" \
> -d page=0 \
> -d size=25
200Retrieved
1{}
Returns a paginated list of all sales opportunities belonging to the authenticated user's company. Results are ordered by creation date descending.
Was this page helpful?
Previous

Update an opportunity

Next
Built with

Authentication

X-Brightmove-Company-ApiKeystring
BrightMove Company Api Key
X-Brightmove-User-ApiKeystring
BrightMove User Api Key

Query parameters

pageintegerOptionalDefaults to 0

Zero-based page number

sizeintegerOptionalDefaults to 25

Number of items per page (max 100)

Response

Paginated list of opportunities returned